﻿/* CSS Document */

html, body, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, table, address, blockquote, form {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	font-family: "ヒラギノ丸ゴ Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", sans-serif, "arial Black";
	color: #442200;
	line-height: 1.5;
    background-color: #8497BB;
	text-align: center;
}

#wrap {
	width: 98%;
    max-width: 800px;
	background-color: #BBCDED;
	margin: 0 auto;
	text-align: center;
}

/* ---- ヘッダー、メニュー ---- */
header {
	padding: 0;
	margin: 0 auto;
	background: linear-gradient(#00193D, #BBCDED );
}
header img {
	width: 100%;
	max-width: 640px;
	height: 80px;
	padding: 0;
	margin: 0 auto;
}
header h1 {
	font-family: 'Quintessential', cursive;
/*  font-family: 'Pirata One', cursive; */
/*	font-family: Calligraphic, 'Times New Roman', Times, serif, 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif'; */
}
#heder-title {
	filter: drop-shadow(3px 1px 2px rgba(0,0,0,0.5));
}
/* ------------- ページ移動  --------- */
.page-idou {
	text-align: center;
	margin-bottom: 8px;
	margin-top: 20px;
}
.page-idou img {
	width: 15px;
}
.gopagetop {
    text-align: right;
    padding: 0 30px;
}

/* ---- article ---- */
article {
	clear: both;
	margin: 0;
	padding: 0;
}
h2 {
	background-color: #284167;
	border-left: 8px solid #00193D;
	color: #E0EFFF;
	font-size: 1.2em;
	padding: 8px;
	margin: 0 0 20px;
}

/* ---- 基本情報 ---- */
.kihon-info {
	width: 100%;
	margin: 8px auto;
}
.kihon-info table {
	width: 98%;
	max-width: 700px;
	border-collapse: collapse;
	margin: 0 auto;
}
.kihon-info th {
	width: 80px;
	border: 1px solid #284167;
	padding: 8px 8px;
	background-color: #DFE7F6;
}
.kihon-info td {
	border: 1px solid #284167;
	text-align: left;
	padding: 8px 8px;
	background-color: #FFFFFF;
}
.kihon-tbl img {
    width: 18%;
    margin: 20px 0 10px 20px;
/*    filter: drop-shadow(1px 1px 1px); */
}

/* ---- 経歴 ---- */
.keireki {
	width: 100%;
	margin: 8px auto;
}
.keireki table {
	width: 98%;
	max-width: 700px;
	border-collapse: collapse;
	margin: 0 auto;
}
.keireki table th {
	margin: 0;
	padding: 4px 0;
}
.keireki table td {
/*	border: 1px solid #284167;*/
	padding: 8px 8px;
	text-align: left;
}
#p-hdr2 img {
	width: 80px;
/*	float:right;*/
}
#b-hdr2 img {
	width: 80px;
/*	float:left;*/
}
.nen-data {
    line-height: 1em;
}
#p-hdr1 {
    color:orange;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000, -1px -1px 1px #000,
                -1px 1px 1px #000, 1px -1px 1px #000,
                 0px 1px 1px #000,  0-1px 1px #000,
                -1px 0 1px #000, 1px 0 1px #000;
}
#b-hdr1 {
    color:skyblue;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000, -1px -1px 1px #000,
                -1px 1px 1px #000, 1px -1px 1px #000,
                 0px 1px 1px #000,  0-1px 1px #000,
                -1px 0 1px #000, 1px 0 1px #000;
}
.b-rireki {
	background-color: #CDE3F3;
}
.p-rireki {
	background-color: #FFEDCF;
}
.b-rireki img,.p-rireki img {
	height: 25px;
    margin: 2px 4px 2px 0;
    vertical-align: middle;
}

/* ---- フッター ---- */
footer {
	background-color: #BBCDED;
	margin-top: 50px;
	border-top: 2px solid #050047;
	padding: 2px;
}

footer p {
	text-align: center;
	margin: 0;
}

/*====================================
　スマホ対応
=====================================*/
@media(max-width:650px){
	h2 {
		font-size: 1.2em;
	}
	.kihon-tbl,.keireki-tbl {
		width: 98%;
	}
	#b-hdr2 img,#p-hdr2 img {
		width: 60px;
	}
}
@media(max-width:400px){
	article {
		font-size: 95%;
	}
	#b-hdr1,#p-hdr1 {
		padding: 0;
		margin: 0;
	}
	#b-hdr2 img,#p-hdr2 img {
		width: 38px;
	}
	.kihon-info th,.kihon-info td {
		padding: 4px;
	}
	.keireki-tbl {
		width: 98%;
	}
	.keireki-tbl td {
		font-size: 0.9em;
	}
    .nen-data {
        width: 12px;
    }
}
